AnsweredAssumed Answered

Can't start the linux community installer on Centos 5.5 64-b

Question asked by twhitehead on Nov 8, 2011
Latest reply on Nov 10, 2011 by twhitehead
When I try to execute the installer, nothing happens.
I have found other people who had the same problem on other versions of 64-bit linux and their solution was to install ia32-libs.
eg:
https://forums.alfresco.com/en/viewtopic.php?f=8&t=22346

However Centos (and Redhat / Fedora) apparently do not have ia32-libs or an equivalent.
Does anyone know what libs I need to install in order to get the installer to run?

Outcomes